# typebuiltins.h File Reference

`#include <glib-object.h>`

## Defines

#define | STPUI_TYPE_ORIENT_T (orient_t_orient_t_get_type())
#define | STPUI_TYPE_COMMAND_T (command_t_command_t_get_type())
#define | STPUI_TYPE_CURVE_TYPE (stpui_curve_type_get_type())

## Functions

G_BEGIN_DECLS GType | orient_t_orient_t_get_type (void)
GType | command_t_command_t_get_type (void)
GType | stpui_curve_type_get_type (void)

## Define Documentation

#define STPUI_TYPE_COMMAND_T (command_t_command_t_get_type())

#define STPUI_TYPE_CURVE_TYPE (stpui_curve_type_get_type())

#define STPUI_TYPE_ORIENT_T (orient_t_orient_t_get_type())

## Function Documentation

GType command_t_command_t_get_type | ( | void |  | ) |

G_BEGIN_DECLS GType orient_t_orient_t_get_type | ( | void |  | ) |

GType stpui_curve_type_get_type | ( | void |  | ) |